Subject: Ticket Assigned - Landmark Group
From: Splash <[email-masked]>
To: [email-masked]
Date: Wed, 07 Dec 2022 16:30:56 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Landmark Group dear receiver

My name is Abdulaziz Karhani from Lebanon.
 I’m 36 years old, I’m in Dubai  visit visa  searching for a job , i have experience in the sales field 8 years clothes/shoes and i would like to hear from you if there is any opportunity even if it’s in another department. 

I have UAE driving license 

Thank you https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5430064